> ## Documentation Index
> Fetch the complete documentation index at: https://docs.distoai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Issue

> This endpoint deletes an existing issue.

### Body

<ParamField path="issueId" type="string">
  This is the unique identifier for the issue that you want to delete.
</ParamField>

### Response

<ResponseField name="message" type="string">
  A message indicating the result of the delete operation.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl https://
  <your_disto_url>/api/v1/issues/{issueId}/ \
   -H 'Authorization: Bearer <auth_token>' \
   -X DELETE
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "message": "Issue successfully deleted."
  }
  ```
</ResponseExample>
